id: "MyPens"							
title: STRINGS.CODEX.B4_REMYPENS.TITLE						

contentContainers:    
#-----------------------------
  - ContentContainer:                  
    contentLayout: Vertical               
    lockID: email_pens2
    content:                      
      - !CodexText
          stringKey: STRINGS.CODEX.B4_REMYPENS.TITLE   
          style: Title
      - !CodexText
          stringKey: STRINGS.CODEX.B4_REMYPENS.SUBTITLE    
          style: Subtitle
#-----------------------------
  - ContentContainer1:
    contentLayout: Vertical
    lockID: email_pens2
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.B4_REMYPENS.BODY.EMAILHEADER1
          style: Body
#-----------------------------
  - ContentContainer2:
    contentLayout: Vertical
    lockID: email_pens2
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.B4_REMYPENS.BODY.CONTAINER2
          style: Body
          preferredWidth: 256
      - !CodexText
          stringKey: STRINGS.CODEX.B4_REMYPENS.BODY.SIGNATURE1
          style: Body             
#-----------------------------
  - ContentContainer3:                   
    contentLayout: Vertical               
    lockID: email_pens
    content:               
      - !CodexText
          stringKey: STRINGS.CODEX.B4_MYPENS.TITLE    
          style: Subtitle
      - !CodexText
          stringKey: STRINGS.CODEX.B4_MYPENS.BODY.EMAILHEADER1
          style: Body
#-----------------------------
  - ContentContainer4:
    contentLayout: Vertical
    lockID: email_pens
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.B4_MYPENS.BODY.CONTAINER2
          style: Body
          preferredWidth: 256
      - !CodexText
          stringKey: STRINGS.CODEX.B4_MYPENS.BODY.SIGNATURE1
          style: Body									